*{
    margin: 0;
    padding: 0;
}
.right-menu li
{
    display: inline-block;
    margin: 30px;
    margin-bottom: 0;
}
.right-menu li
{
    font-size: 20px;
    margin-right: 10px;
    cursor: pointer;
}
    

.navbar-brand img{
    width: 160px;

}
.navbar-brand
{
    top: 25px;
    left: 50%;
    transform: translateX(-50%);
    position: absolute; 
}
.navbar
{ 

padding: 0 35px;
}
.navbar-toggler
{
    border: none;
    outline: none;
    padding:0;
    margin-top: 30;
}
.navbar-toggler .fa
{
    font-size: 30px;
    cursor: pointer; 
}
.banar-img
{
    margin: 80px 115px;
    width: 60%;
    
}
.banar-img img {
     width:70%;
     padding-top: 50px;
}
.banar-title
{
    position: absolute;
    left: 40%;
     top: 60%;
}
.banar-title h1{
    font-size: 5vw;
    background-color: rgba(0,0, 0, 0.75 );
    color: white;
    line-height: 70px; 
    padding: 10px 10px 0 10px;
}
/*fashion tendes*/
.fashon-trends
{
    padding : 80px 0;
}
.fashoin-boox
{
    PADDING: 20px;
}
.title-style h1{
    padding: 40px 0; 
}
.title-style
{
    margin: 0 auto 80px;
    height: 120px;
    width: 80%;
    max-width: 700px;
    background: #ffffff;
    position: relative;
    box-shadow: 0 4PX 5PX 0 rgb(0,0,50,0.5);

}
.title-style::after
{
    content:'' ;
    height: 100px;
    width: 200px;
    background-color: #f992a6;
    position: absolute;
    top: -10px;
    left: -10px;
    z-index: -1;
}
.title-style::before
{
    content:'' ;
    height: 100px;
    width: 200px;
    background-color: #f992a6;
    position: absolute;
    bottom: -10px;
    right: -10px;
    z-index: -1;
}
.trending-img
{
    position: relative;
    margin-bottom: 15px;
}
.trending-img img
{
    width: 100%;
}
.btn-buy{
    width: 150px;
    padding: 10px 0;
    outline: none;
    border: 0;
    border-radius: 2px;
    position: absolute;
    left: 50%;
    bottom: 0;
    background-color:white;
    transform: translate(-50%,0);
    transition: .6s;
    opacity: 0;
    z-index: 1;
}
.trending-img:hover .btn-buy
{
    transform: translate(-50,50%);
    bottom: 50%;
    opacity:1 ;
}
.overlayer
{
    height: 0;
    width: 100%;
    background:#333 ;
    position:absolute;
    top:  0;
    opacity: 0;
    transition: .5s;
}
.trending-img:hover .overlayer
{
    opacity: 0.5;
    height: 100%;
}
/*---offer----*/
.offer
{
    height: 75vh ;
    background:url(back.jpg);
    background-position: center;
    background-size:cover;
    background-attachment: fixed;
    padding: 0;
}

.row
{
    margin: initial;
}
.subscribe
{
    max-width: 500px;
    margin-top: 80px;
    padding: 60px;
    background:#ffffff8c ;
    margin-bottom: 20px;
}
.subscribe a{
    width: 100px;
    display: block;
    color: white;
    background: black;
    text-decoration: none;
    padding: 5px;
    text-align: center;

}
.offer img
{
     margin: -100px;
     margin-top: 150px;
    
}
/*----fashion bloge---*/
.fashion-blog
{
    margin: 250px 0 150px 0;
   
}
/*.background-img-posi
{
    height: 80vh ;
    background:linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)),url(back.jpg);
    background-position: center;
    background-size:cover;
    background-attachment: fixed;
    padding: 0;
}*/
.hruta-back
{
    padding-top: 20px;
}
.blog-img{
    
     height: 300px;
     width: 300px;
     display: inline-block;    
}
.blog-img img
{
    width: 100%;
    height: 100%;

}
.fashion-blog h4
{
    margin-top: 20px;
    font-weight: bold   ;
    color: white;
}
/*----fashion brand-------*/
.fashion-brands
{
    margin-bottom: 150px;

}
.brand-logo
{
    width: 200px;
    height: 200px;
    background: #fff;
    border-radius: 50%;
    margin: 50px auto 30px ;
    box-shadow: 0   2px 40px 0 rgba(14, 0, 0, 0.18);
}
.brand-logo img
{
    width: 100px;
    margin:50px auto ;

}
.fashion-brands p
{
    margin-top: 30PX;
    font-weight: bold;
}
/*-----FOOTER-----*/

.footer
{
    margin-top: 150px;
    background: #f5f6fc;

}
.payment .app-download 
{
    margin: 50% auto;
    margin-top:50px ;

}
.payment img 
{
    width: 300px;
    height: 150px;
    cursor: pointer;

}
.insta-img img 
{
    width: 75px;
    padding: 5px;
    cursor: pointer;
}
.insta-img .app-download 
{
   margin-top: 100px;
}
.app-download img
{
    width: 200px;
     
}
.footer h5{
    margin-bottom:50px ;
}
.footer h5::before
{
    content: '';
    width: 70px;
    height: 3px;
    background: #4f74e8;
    top:40px;
    position: absolute; 
}
.footer-icons
{
    text-align: right;
}
.footer-icons .fa{
    margin: 0 10px auto;
    font-size: 20px;
    cursor: pointer;
}

 /*------ for background color   .header
{
    height: 100vh ;
    background:linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)),url(back.jpg);
    background-position: center;
    background-size:cover;
    background-attachment: fixed;
    padding: 0;
}
*/
#mom{
    color: white;
}
.do
{
    background: #007bff;
    height: 600px;
    margin: 0px 30px;
    border-radius: 10px;

}
#headningdo
{
    text-align: center;
    margin: 50px auto 120px;
    padding-top: 0px;
    color: #fff;
}
.main{
    width: 100%;
    min-height: 380px;
    text-align: center;
    position: relative;
    cursor: pointer;
}
.severce
{
    background: #fff;
    padding: 30px;
    border-radius: 10px;
    position: absolute;
    bottom: 0;
   z-index: 1; 
   transition: transform .8s;
}
.severce-logo
{
    width: 130px;
    height: 130px;
    border-radius: 50%;
    margin: -90px auto 0;
    background: #fff;
    border: 18px solid #007BFF; 
}
.severce-logo img{
    width: 50px;
    margin-top: 20px ;
    transition: transform 1s;
}
.severce h4{
    height: 35px;
    width: 100px;
    background: #FFF;
    margin: 50px auto;
    position: relative;

} 


.main:hover .severce{
    transform: translateY(-50px);
}
.main:hover .shado1{
    transform: translateY(-25px);
}
.main:hover img{
    transform: rotate(360deg);
}
.hru:hover {
    transform: translateY(-35px);
}
.hru{
    transition: transform .8s;
}

/*-----for small device-------*/
@media only screen and (max-width:900px)
{
    .banar-img
{
    margin: 40px auto;
    width: 80;
    
}
.banar-title
{
    margin-top: 100px;
     top: 150px;
     left: 50%;
     transform: translateX(-50px);
}
.banar-title h1
{
    font-size: 16px;
    padding:5px ;
    line-height: 20px;

}
.title-style h1{
  
    font-size: 30px;
     
}
.offer img
{
     
     margin-top: 20px;
     margin-bottom: 0;
}
.footer-icons
{
    text-align: center ;
}
.copy
{
    text-align: center ;
}

}